@charset "UTF-8";

html { font-size: 32px; }

@media screen and (max-width: 1920px) {

    html { font-size: 28px }

}

@media screen and (max-width: 1660px) {

    html { font-size: 24px }

}

@media screen and (max-width: 1440px) {

    html { font-size: 21px }

}

@media screen and (max-width: 1366px) {

    html { font-size: 19.9px }

}

@media screen and (max-width: 1280px) {

    html { font-size: 18.6px }

}

/* -------------------------------- 初始化样式 -------------------------------- */

*{ margin: 0; padding: 0; list-style-type: none; outline: 0; -webkit-text-size-adjust: none; -webkit-tap-highlight-color: rgba(0,0,0,0); }

html, body { background-color: #ffffff; font-family: "Noto Sans CJK SC", "Source Han Sans CN", "PingFangSC-Regular", "sans-serif", "Arial"; font-weight: normal; -webkit-overflow-scrolling : touch; background-image: url("../images/bg.jpg"); background-repeat: repeat-y; background-position: top; }

html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, input, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; margin: 0; padding: 0; }

body, div, ul, li, ol, h1, h2, h3, h4, h5, h6, input, textarea, select, p, dl, dt, dd, a, img, button, form, table, th, tr, td, tbody, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

h1, h2, h3, h4, h5, h6, em, h6, b, p, i { font-weight: normal; font-style: normal; }

a { text-decoration: none; cursor: pointer; }

ol, ul, li { list-style: none outside none; }

ul:after, dl:after { display: block; height: 0; clear: both; visibility: hidden; overflow: hidden; content: "."; }

table { border-collapse: collapse; }

input, select { -webkit-appearance: none; appearance: none; font-family: "Noto Sans CJK SC", "Source Han Sans CN", "PingFangSC-Regular", "sans-serif", "Arial"; }

select::-ms-expand { display:none; }

input[type=radio]::-ms-check,input[type=checkbox]::-ms-check { display: none; }

input[type="submit"], input[type="reset"], input[type="button"], input { resize: none; border: none; }

:focus{ outline: none; }

.one-txt-cut { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.txt-cut { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; /* -webkit-line-clamp: 2; */ -webkit-box-orient: vertical; }

.clearfix:after { content: ""; display: block; visibility: hidden; height: 0; clear: both; }

.clearfix { zoom: 1; }

.fl { float: left !important; }

.fr { float: right !important; }

.db { display: block !important; }

.dn { display: none !important; }

.pr { position: relative !important; }

.ovfl { overflow: hidden; }

.img { font-size: 0; }

.img-size img { width: 100%; height: 100%; }

.w100 { width: 100%; }

.h100 { height: 100%; }

.minh100 { min-height: 100%; }

.mg-auto { margin: auto; }

.pd-0-24 { padding: 0 24px; }

.pd-24 { padding: 24px; }

.pd-12-24 { padding: 12px 24px; }

.pd-0 { padding: 0 !important; }

.mg-t-0 { margin-top: 0 !important; }

.bgstyel { background-position: center; background-repeat: no-repeat; }

.bgsize { background-size: cover; }

.bor-0 { border-width: 0 !important; }

.wrap { margin: auto; width: 1200px; }

.swiper-slide { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; ustify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; }

.automatic-img_01, .automatic-img_02, .automatic-img_03, .automatic-img_04, .automatic-img_05, .automatic-img_06, .automatic-img_07, .automatic-img_08, .automatic-img_09, .automatic-img_10, .automatic-img_11, .automatic-img_12, .automatic-img_13, .automatic-img_14, .automatic-img_15, .automatic-img_16, .automatic-img_17 { overflow: hidden; display: block; width: 100%; height: 100%; }

.btn { background-color: #b5000d; font-size: 14px; color: #ffffff; }

.table-input { width: 100%; height: 100%; border-width: 0; background-color: transparent; font-size: 14px; color: #333333; }

.table-input::-webkit-input-placeholder { font-size: 14px; color: #666666; }

.table-input:-moz-placeholder { font-size: 14px; color: #666666; }

.table-input::-moz-placeholder { font-size: 14px; color: #666666; }

.table-input:-ms-input-placeholder { font-size: 14px; color: #666666; }

.alignCenter { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; ustify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; width: 100%; height: 100%; }





/* -------------------------------- 导航 -------------------------------- */

.hearder { position: fixed; top: 0; left: 0; bottom: 0; z-index: 101; width: 6.250rem; height: 100vh; background-color: #7d1c20; background-image: url("../images/menu_bg.png"); background-position: bottom center; background-repeat: no-repeat; -ms-backface-visibility: hidden; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; backface-visibility: hidden; will-change: transform; }

.hearder:before { content: ""; position: absolute; top: 0; right: 100%; bottom: 0; display: block; width: 50px; background-color: #1b1d1d; }

.logo { width: 6.250rem; height: 2.571rem; text-align: center; }

.logo img { height: 2.571rem; }

.menu { padding: 2.643rem 0 4.536rem; }

.menu li { line-height: 1; font-size: 0.571rem; text-align: center; }

.menu li a { display: block; color: #e9d9c2; }

.menu li a div { position: relative; padding-bottom: 0.393rem; margin-bottom: 0.536rem; display: inline-block; }

.menu li p { padding-top: 0.214rem; font-size: 0.429rem; text-transform: uppercase; color: #a3766b; }

.menu li span { position: absolute; bottom: -1px; left: 50%; display: block; width: 0px; height: 0px; background-color: #f3dfcd; }

.language { padding-bottom: 40px; line-height: 1; font-size: 0.500rem; color: #b25a5b; text-align: center; }

.language a { color: #b25a5b; }

.language a:hover { color: #e9d9c2; }

.copy { padding: 0 0.571em; line-height: 0.643rem; font-size: 0.429rem; color: #b25a5b; text-align: center; }
.copy p { padding-bottom: 0.5em;}

.container { padding-left: 6.250rem; }

.banner { width: 100%; height: 100%; }

.swiper-banner .swiper-pagination-bullet { width: 10px; height: 10px; background: #7d1c20; }

.banner-one-l { position: absolute; left: 0; top: 50%; margin-top: -0.857rem; width: 25.286rem; height: 11.357rem; }

.banner-one-m { 
    position: absolute;
    left: 50%;
    top: 18%;
    width: 20.107rem;
    height: 11.857rem;
    transform: translateX(-50%); 
}
.banner-one-b{
    position: absolute;
    max-width: 350px;
    top: calc(20% + 11.857rem);
}

.banner-one-r { position: absolute; right: 0; top: 50%; margin-top: -2.536rem;  width: 25.393rem; height: 10.429rem; }





/* -------------------------------- 内页-公共样式 -------------------------------- */

.nhearder { position: relative; height: 5.964rem; }

.nContainer { background-image: url("../images/bg-01.png"); background-repeat: no-repeat; background-position: right bottom; background-size: 41% auto; }

.nContainer-box { padding: 0 8.929rem; height: 100%; }

.nContainer-wrap { position: relative; width: 100%; height: 100%; }

.nIco-l { position: absolute; left: 0; top: 0; width: 27.250rem; height: 5.964rem; }

.nIcofade{ animation: nIcofade 10s ease; -moz-animation: nIcofade 10s ease; -webkit-animation: nIcofade 10s ease; animation-iteration-count: infinite; -moz-animation-iteration-count: infinite; -webkit-animation-iteration-count: infinite; animation-fill-mode: forwards; -moz-animation-fill-mode: forwards; -webkit-animation-fill-mode: forwards; animation-fill-mode: botn; -moz-animation-fill-mode: botn; -webkit-animation-fill-mode: botn; }

@keyframes nIcofade{

    0%{ opacity: 0.2; }

    50% { opacity: 1; }

    100% { opacity: 0.2; }

    }

@-moz-keyframes nIcofade { 

    0%{ opacity: 0.2; }

    50% { opacity: 1; }

    100% { opacity: 0.2; }

    }

@-webkit-keyframes nIcofade { 

    0%{ opacity: 0.2; }

    50% { opacity: 1; }

    100% { opacity: 0.2; }

    }

.nIco-m { position: absolute; left: 50%; top: 1.786rem; margin-left: -5.679rem; height: 14.000rem; line-height: 1; font-size: 0.500em; color: #7d1c20; }

.nIco-r { position: absolute; right: 3.429rem; top: 1.071rem; width: 12.286rem; height: 1.964rem; }

.nav { position: absolute; right: 2.786rem; top: 3.786em; }

.nav li { position: relative; float: left; padding: 0 0.643rem; line-height: 2; font-size: 0.571rem; text-align: center; }

.nav li::before { content: " "; position: absolute; top: 0.321rem; right: 0; width: 0.036rem; height: 0.500rem; background-color: #7d1c20; }

.nav li:last-child::before { display: none; }

.nav li a { position: relative; z-index: 10; display: block; color: #7d1c20; }

.nav li:hover::before { right: 0.036rem; top: 0; z-index: 9; display: block; width: 100%; height: 100%; background-color: transparent; border: 1px solid #7d1c20; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.nav li.nMenu-hover a { color: #ffffff; }

.nav li.nav-hover::before { right: 0.036rem; top: 0; z-index: 9; display: block; width: 100%; height: 100%; background-color: transparent; border: 1px solid #7d1c20; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.page-fy { margin-top: 0.857rem; height: 1.143rem; line-height: 0.857rem; font-size: 0.500rem; text-align: center; }

.page-fy span { display: inline-block; padding: 0.071em 0.429rem !important; margin: 0 0.071rem; background-color: #7d1c20 !important; border: 1px solid #7d1c20 !important; color: #ffffff !important; }

.page-fy a { display: inline-block; padding: 0.071rem 0.429rem; margin: 0 0.071rem; background-color: transparent; color: #7d1c20; border: 1px solid #7d1c20; }

.page-fy a:hover { background-color: #7d1c20; border: 0.036rem solid #7d1c20; color: #ffffff; }

.zUIpanelScrollBox,.zUIpanelScrollBar{ width: 0.214rem; top: 0; right: 0; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }

.zUIpanelScrollBox {  }

.zUIpanelScrollBar { background: #7d1c20; }





/* -------------------------------- 内页-百年王星记 -------------------------------- */

/*掌门人致辞*/

.nLeade_img { position: absolute; left: 0; bottom: 0; width: 18.571rem; height: 24.393rem; }

.nLeade-font { overflow-y: hidden; overflow-x: scroll; -webkit-overflow-scrolling: touch; position: absolute; right: 0; top: 50%; margin-top: -7.857rem; padding-bottom: 0.857rem; width: 29.071rem; height: 14.857rem; -moz-writing-mode: vertical-rl; -webkit-writing-mode: vertical-rl; writing-mode: vertical-rl; line-height: 2; font-size: 0.500rem; text-align: justify; color: #7d1c20; }

.nLeade-font::-webkit-scrollbar { height: 0.214rem; }

.nLeade-font::-webkit-scrollbar-track { display: none; }

.nLeade-font::-webkit-scrollbar-thumb { display: none; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background: #7d1c20; }

.nLeade-font:hover::-webkit-scrollbar-thumb { display: block; }

.nLeade-font::-webkit-scrollbar-thumb:window-inactive { background: #7d1c20; }

.nLeade-font::-webkit-scrollbar-thumb:vertical:hover { background: #7d1c20; }

/*企业概况*/

.nAbout_img { position: absolute; left: -5.357rem; top: 50%; margin-top: -11.036rem; width: 27.143rem; height: 22.071rem; }

.nAbout-font { overflow-y: hidden; overflow-x: scroll; -webkit-overflow-scrolling: touch; position: absolute; right: 0; top: 50%; margin-top: -9.179rem; padding-bottom: 0.857em; width: 22.001rem; height: 17.500rem; -moz-writing-mode: vertical-rl; -webkit-writing-mode: vertical-rl; writing-mode: vertical-rl; line-height: 2; font-size: 0.500rem; text-align: justify; color: #7d1c20; }

.nAbout-font::-webkit-scrollbar { height: 0.214rem; }

.nAbout-font::-webkit-scrollbar-track { display: none; }

.nAbout-font::-webkit-scrollbar-thumb { display: none; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background: #7d1c20; }

.nAbout-font:hover::-webkit-scrollbar-thumb { display: block; }

.nAbout-font::-webkit-scrollbar-thumb:window-inactive { background: #7d1c20; }

.nAbout-font::-webkit-scrollbar-thumb:vertical:hover { background: #7d1c20; }

/*百年历程*/

.nCource { padding-top: 3.143rem; padding-bottom: 6.250rem; }

.nCource_h2 { padding-bottom: 1.071rem; line-height: 1; font-size: 1.500rem; color: #7d1c20; text-align: center; }

.nCource_h3 { margin-bottom: 3.571rem; line-height: 1; font-size: 1.000rem; color: #7d1c20; text-align: center; }

.nCource_h3-line { display: inline-block; margin: 0 0.357rem 0.286rem; width: 3.036rem; height: 0.036rem; background-color: #7d1c20; }

.nCource li { margin-bottom: 2.750rem; }

.nCource-time { float: left; width: 9.500rem; height: 8.893rem; background-image:  url("../images/ico-03.png"); background-size: 9.500rem 8.893rem; }

.nCource li:nth-child(2n) .nCource-time { float: right; }

.nCource-time-con { float: right; margin-top: 0.071rem; margin-right: 0.071rem; width: 3.929rem; height: 7.000rem; -moz-writing-mode: vertical-rl; -webkit-writing-mode: vertical-rl; writing-mode: vertical-rl; line-height: 28px; font-size: 24px; text-align: justify; color: #7d1c20; }

.nCource-font { padding: 0 11.714rem; }

.nCource_txt { overflow: hidden; width: 21.000rem; height: 8.893rem; -moz-writing-mode: vertical-lr; -webkit-writing-mode: vertical-lr; writing-mode: vertical-lr; line-height: 28px; font-size: 14px; text-align: justify; color: #7d1c20; }

.nCource_iconfont { margin-top: 1.214rem; width: 1.321rem; height: 0.536rem; }

/*所获荣誉*/

.nHonor-wrap { position: absolute; top: 50%; margin-top: -11.429rem; width: 100%; height: 22.857rem; }

.nHonor-con { position: relative; display: block; padding: 0.786em 1.071rem; width: 2.464rem; height: 21.286rem; }

.nHonor-con::before { content: " "; position: absolute; left: 0; top: 0; display: none; width: 100%; height: 100%; border: 0.036em solid #c9af89; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.nHonor-con:hover::before { display: block; }

.nHonor-con_ico { overflow: hidden; margin: auto; width: 2.214rem; height: 2.214rem; -moz-border-radius: 100%; -webkit-border-radius: 100%; border-radius: 100%; background: #7d1c20; }

.nHonor-con-txt { margin: auto; padding-top: 0.714rem; width: 2.214rem; height: 18.357rem; -moz-writing-mode: vertical-lr; -webkit-writing-mode: vertical-lr; writing-mode: vertical-lr; line-height: 1; }

.nHonor-con_h2 { margin-right: 0.214rem; margin-left: 0.357rem; font-size: 0.857rem; color: #7d1c20; }

.nHonor-con_h3 { font-size: 14px; text-transform: uppercase; color: #7d1c20; }

.nHonor-wrap .swiper-button-next, .swiper-button-prev { width: 1.286rem; height: 3.571rem; margin-top: -1.786rem; background-size: 1.286em 3.571rem; }

.nHonor-wrap .swiper-button-prev, .swiper-container-rtl .swiper-button-next { background-image: url("../images/ico-05.png"); left: -2.929rem; }

.swiper-button-next, .swiper-container-rtl .swiper-button-prev { background-image: url("../images/ico-06.png"); right: -2.929rem; }

/*照片墙*/

.photo { position: absolute; top: 50%; margin-top: -13.857em; width: 100%; height: 27.750rem; }

.photo-item { position: absolute; background-color: #7d1c20; left: 3.143rem; top: 8.464rem; width: 5.393rem; height: 5.393rem; }

.photo-item:nth-child(2) { left: 8.714rem; top: 3.036rem; width: 10.821rem; height: 10.821rem; }

.photo-item:nth-child(3) { left: 8.714rem; top: 14.036rem; width: 5.321rem; height: 5.321rem; }

.photo-item:nth-child(4) { left: 14.214em; top: 14.036rem; width: 5.321rem; height: 5.321rem; }

.photo-item:nth-child(5) { left: 19.714rem; top: 6.929rem; width: 6.929rem; height: 6.929rem; }

.photo-item:nth-child(6) { left: 19.714rem; top: 14.036rem; width: 6.929rem; height: 5.321rem; }

.photo-item:nth-child(7) { left: 21.357rem; top: 19.536rem; width: 5.286rem; height: 5.286rem; }

.photo-item:nth-child(8) { left: 26.821rem; top: 1.464rem; width: 5.286rem; height: 5.286rem; }

.photo-item:nth-child(9) { left: 26.821rem; top: 6.929rem; width: 9.000rem; height: 9.000rem; }

.photo-item:nth-child(10) { left: 26.821rem; top: 16.107rem; width: 6.929rem; height: 6.929rem; }

.photo-item:nth-child(11) { left: 36.000rem; top: 10.607rem; width: 5.321rem; height: 5.321rem; }

.photo-page { position: absolute; left: 3.143rem; top: 14.036rem; padding: 0 1.429rem; width: 2.536rem; height: 5.321rem; }

.photo-page-con { width: 2.536rem; height: 0.750rem; }

.photo-page-con a { display: block; width: 0.393rem; height: 0.750rem; }

.photo-page-num { width: 1.714rem; height: 0.750rem; line-height: 0.750rem; font-size: 0.500rem; text-align: center; color: #7d1c20; }

.photo-item-bg { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.40) }





/* -------------------------------- 内页-新闻资讯 -------------------------------- */

/*活动讯息、媒体聚焦-列表页*/

.nNews { padding-top: 3.143rem; padding-bottom: 6.250rem; }

.nNews li { float: left; margin-right: 3.736%; margin-bottom: 3.736%; width: 30.843%; }

.nNews li:nth-child(3n) { margin-right: 0; }

.nNews_img { width: 100%; height: 8.464rem; }

.nNews_h2 { margin-top: 1.071rem; margin-bottom: 0.571rem; line-height: 1; font-size: 0.714rem; color: #7d1c20; }

.nNews_h3 { height: 1.571rem; line-height: 0.786rem; font-size: 0.500rem; color: #7d1c20; -webkit-line-clamp: 2; }

.nNews-bot { margin-top: 30px; }

.nNews_more { float: left; line-height: 1; font-size: 0.500rem; color: #7d1c20; }

.nNews_time { float: right; line-height: 1; font-size: 0.500rem; color: #7d1c20; }

/*活动讯息、媒体聚焦-详细页*/

.nNewsShow { padding-top: 3.143rem; padding-bottom: 6.250rem; }

.nNewsShow-font { line-height: 2; font-size: 0.500rem; text-align: justify; color: #7d1c20; }

.nNewsShow-tit { padding-bottom: 0.857rem; margin-bottom: 0.857rem; border-bottom: 1px #c9af89 solid; text-align: center; }

.nNewsShow-tit h1 { font-size: 0.857rem; color: #7d1c20; font-weight: bold; }

.nNewsShow-tit-time { font-size: 0.429rem; color: #7d1c20; }

.nNewsShow-txt { line-height: 2; font-size:  0.429rem; color: #7d1c20; }

.nNewsShow-txt img { max-width: 100%; }

.nNewsShow-page img { max-width: 100%; }

.nNewsShow-page { border-top: 1px #c9af89 solid; margin-top: 1.286rem; padding-top: 1.286rem; }

.nNewsShow-page li { float: left; padding-left: 0.814rem; line-height: 2; font-size: 0.500rem; }

.nNewsShow-page li:nth-child(2) { float: right; }

.nNewsShow-page .nNewsShow-prev { background: url("../images/ico-18.png") no-repeat left center; }

.nNewsShow-page .nNewsShow-next { background: url("../images/ico-19.png") no-repeat left center; }

.nNewsShow-page li a { display: block; color: #7d1c20; }





/* -------------------------------- 内页-视频报道 -------------------------------- */

/*视频报道-列表页*/

.nVideo { padding-top: 3.143rem; padding-bottom: 6.250rem; }

.nVideo li { margin-bottom: 3.571rem; }

.nVideo_img { position: relative; float: left; width: 49.96%; height: 13.714rem; }

.nVideo_play { position: absolute; left: 50%; top: 50%; margin-top: -1.357rem; margin-left: -1.357rem; width: 2.714rem; height: 2.714rem; }

.nVideo_play img { width: 100%; height: 100%; }

.nVideo-font { overflow: hidden; float: right; width: 41.767%; height: 13.714rem; -moz-writing-mode: vertical-rl; -webkit-writing-mode: vertical-rl; writing-mode: vertical-rl; }

.nVideo_h2 { margin-left: 0.464rem; line-height: 1; font-size: 0.714rem; color: #7d1c20; }

.nVideo_time { margin-left: 0.929rem; line-height: 1; font-size: 0.500rem; color: #7d1c20; }

.nVideo_line { margin-left: 0.929rem; width: 0.107rem; height: 1.607rem; background-color: #7d1c20; }

.nVideo_txt { overflow: hidden; width: 14.929rem; line-height: 2; font-size: 0.500rem; text-align: justify; color: #7d1c20; }

.nVideo li:nth-child(2n) .nVideo_img { float: right; }

.nVideo li:nth-child(2n) .nVideo-font { float: left; }

/*视频报道-详细页*/

.nVideoShow-con { width: 50%; height: 100%; }

.nVideoShow-win { position: relative; float: left; width: 100%; height: 13.571rem; background-color: #000000; }

.nVideoShow-win iframe { width: 100%; height: 100%; }

.nVideoShow-font { float: right; padding-left: 4.286rem; height: 13.571rem; }

.nVideoShow-tit { padding: 0 0 0.857rem; border-bottom: 1px #87070b solid; line-height: 1; font-size: 0.857rem; font-weight: bold; color: #7d1c20; }

.nVideoShow-tit-time { margin-top: 0.429rem; margin-bottom: 0.857em; line-height: 1; font-size: 0.429rem; color: #7d1c20; }

.nVideoShow-txt { line-height: 2; font-size: 0.500rem; color: #7d1c20; }

.nVideoShow-txt img { max-width: 100%; }

.nVideoShow-bot { width: 100%; position: absolute; left: 0; bottom: 0; }

.nVideoShow-share { }

.nVideoShow-back { float: right; display: block; padding-left: 0.814rem; background: url(../images/ico-17.png) no-repeat left center; cursor: pointer; line-height: 1.000rem; font-size: 0.429rem; color: #7d1c20; }

.nVideoShow-page { border-top: 1px #87070b solid; margin-top: 0.429rem; padding-top: 0.429rem; }

.nVideoShow-page li { padding-left: 0.814rem; line-height: 2; font-size: 0.500rem; }

.nVideoShow-page .nVideoShow-prev { background: url("../images/ico-18.png") no-repeat left center; }

.nVideoShow-page .nVideoShow-next { background: url("../images/ico-19.png") no-repeat left center; }

.nVideoShow-page li a { display: block; color: #7d1c20; }





/* -------------------------------- 内页-艺苑博览 -------------------------------- */

/*扇子文化*/

.nCulture { padding-top: 3.143rem; padding-bottom: 6.250rem; }

.nCulture-font { line-height: 2; font-size: 0.500em; text-align: justify; color: #7d1c20; }

/*王星记故事*/

.nStory { padding-top: 3.143rem; padding-bottom: 6.250rem; }

.nStory li { padding: 1.500rem; margin-bottom: 1.143rem; background-image: url(../images/bg-02.png); background-size: 100% 100%; }

.nStory-img { float: left; width: 8.571rem; height: 5.286rem; background-color: #ffffff; }

.nStory-font { padding-top: 0.714rem; padding-left: 9.714rem; }

.nStory-font_h2 { margin-bottom: 0.571rem; line-height: 1; font-size: 0.714rem; color: #7d1c20; }

.nStory-font_h3 { height: 2.571rem; line-height: 0.857rem; font-size: 0.500rem; color: #7d1c20; -webkit-line-clamp: 3; }





/* -------------------------------- 内页-名品荟萃 -------------------------------- */

/*名品荟萃-列表页*/

.nWorks { padding-top: 3.143rem; padding-bottom: 6.250rem; }

.nWorks li { float: left; margin-right: 3.736%; margin-bottom: 3.736%; width: 30.683%; height: 23.214rem; }

.nWorks li:nth-child(3n) { margin-right: 0; }

.nWorks-con { padding: 0.500rem; width: 100%; background-color: rgba(255,255,255,0.32); box-sizing: border-box; }

.nWorks-con-n { width: 100%; border: 1px solid rgba(125,28,32,0.50); box-sizing: border-box;  }

.nWorks-con_ico { margin: 1.643rem auto 1.143rem; height: 2.964rem; text-align: center; }

.nWorks-con_ico img { height: 100%; }

.nWorks-con-font { height: 13.179rem; }

.nWorks-con-font-m { width: 16%; height: 13.179rem;  }

.nWorks-con-font-m-y { margin: auto; width: 0.286rem; height: 0.286rem; -moz-border-radius: 100%; -webkit-border-radius: 100%; border-radius: 100%; background-color: #7d1c20; }

.nWorks-con-font-m-l { margin: auto; width: 1px; height: 12.893rem; background-color: #7d1c20; }

.nWorks-con-font-lr { width: 42%; height: 13.179rem; line-height: 1.000rem; color: #7d1c20; }

.nWorks-con-font-lr.textl { -moz-writing-mode: vertical-lr; -webkit-writing-mode: vertical-lr; writing-mode: vertical-lr; font-size: 0.714rem; }

.nWorks-con-font-lr.textr { -moz-writing-mode: vertical-rl; -webkit-writing-mode: vertical-rl; writing-mode: vertical-rl; font-size: 0.500rem; }

.nWorks-img { overflow: hidden; position: relative; float: left; display: table; z-index: 10; margin-top: -3.429rem; width: 100%; height: 7.143rem; text-align: center; }

.nWorks-img span { display: table-cell; vertical-align: middle; width: 100%; height: 7.143rem; }

.nWorks-img span img { margin: 0 auto; max-width: 100%; max-height: 7.143rem; }

*+html .nWorks-img span { vertical-align: baseline; position: absolute; top: 50%; width: 100%; height: auto; text-align: center; }

*+html .nWorks-img span img{ position: relative; top: -50%; left: -50%; }

/*名品荟萃-详细页*/

.nWorksShow-con { width: 50%; height: 100%; }

.nWorksShow-font { }

.nWorksShow-tit { padding-bottom: 0.857rem; border-bottom: 1px #c9af89 solid; line-height: 1; font-size: 0.714rem; font-weight: bold; color: #7d1c20; }

.nWorksShow-parameter { margin-top: 0.179rem; padding-top: 0.429em; padding-bottom: 2.071rem; border-top: 1px #c9af89 solid; }

.nWorksShow-parameter li { float: left; width: 50%; line-height: 2; font-size: 0.500rem; color: #7d1c20; }

.nWorksShow-col { margin-bottom: 0.429rem; line-height: 1; font-size: 0.643rem; color: #7d1c20; }

.nWorksShow-txt { line-height: 2; font-size: 0.500rem; color: #7d1c20; }

.nWorksShow-share { padding-top: 2.000rem; }

.nWorksShow-back { float: right; display: block; padding-left: 0.814rem; background: url(../images/ico-17.png) no-repeat left center; cursor: pointer; line-height: 1.000rem; font-size: 0.429rem; color: #7d1c20; }

.nWorksShow-page { border-top: 1px #c9af89 solid; margin-top: 0.429rem; padding-top: 0.429rem; }

.nWorksShow-page li { padding-left: 0.814rem; line-height: 2; font-size: 0.500rem; }

.nWorksShow-page .nWorksShow-prev { background: url("../images/ico-18.png") no-repeat left center; }

.nWorksShow-page .nWorksShow-next { background: url("../images/ico-19.png") no-repeat left center; }

.nWorksShow-page li a { display: block; color: #7d1c20; }

.nWorksShow-img { overflow: hidden; position: relative; display: table; z-index: 10; width: 16.071rem; height: 16.071rem; text-align: center; }

.nWorksShow-img span { display: table-cell; vertical-align: middle; width: 16.071rem; height: 16.071rem; }

.nWorksShow-img span img { margin: 0 auto; max-width: 16.071rem; max-height: 16.071rem; }

*+html .nWorksShow-img span { vertical-align: baseline; position: absolute; top: 50%; width: 100%; height: auto; text-align: center; }

*+html .nWorksShow-img span img{ position: relative; top: -50%; left: -50%; }





/* -------------------------------- 内页-制扇名家 -------------------------------- */

/*制扇名家-列表页*/

.nMaster { padding-top: 3.143rem; padding-bottom: 6.250rem; }

.nMaster li { float: left; padding: 0.714em; margin-right: 2.410%; margin-bottom: 2.410%; width: 23.133%; background-image:  url("../images/bg-03.png"); background-size: 100%; background-position: center top; background-repeat: no-repeat; background-size: 100% 100%; box-sizing: border-box; }

.nMaster li:nth-child(4n) { margin-right: 0; }

.nMaster_img { width: 100%; height: 12.500rem; }

.nMaster_h2 { margin-top: 0.964rem; margin-bottom: 0.429rem; line-height: 1; font-size: 0.714rem; text-align: center; color: #7d1c20; }

.nMaster_h3 { line-height: 1; font-size: 0.500rem; text-align: center; color: #7d1c20; }

/*制扇名家-详细页*/

.nMasterShow-con { width: 50%; height: 100%; }

.nMasterShow-tit { padding-bottom: 0.857rem; line-height: 1; font-size: 0.714rem; font-weight: bold; color: #7d1c20; }

.nMasterShow-tit span { padding-left: 0.857rem; font-size: 0.643rem; font-weight: normal; }

.nMasterShow-font { width: 100%; height: 10.000rem; }

.nMasterShow-box { margin-top: 0.429rem; margin-bottom: 2.000rem; height: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; line-height: 2; font-size: 0.500rem; text-align: justify; color: #7d1c20; }

.nMasterShow-txt { padding-right: 0.857rem; line-height: 2; font-size: 0.500rem; color: #7d1c20; }

.nMasterShow-share { padding-top: 2.000rem; }

.nMasterShow-back { float: right; display: block; padding-left: 0.814rem; background: url(../images/ico-17.png) no-repeat left center; cursor: pointer; line-height: 1.000rem; font-size: 0.429rem; color: #7d1c20; }

.nMasterShow-page { border-top: 1px #7d1c20 solid; margin-top: 0.429rem; padding-top: 0.429rem; }

.nMasterShow-page li { padding-left: 0.814rem; line-height: 2; font-size: 0.500rem; }

.nMasterShow-page .nMasterShow-prev { background: url("../images/ico-18.png") no-repeat left center; }

.nMasterShow-page .nMasterShow-next { background: url("../images/ico-19.png") no-repeat left center; }

.nMasterShow-page li a { display: block; color: #7d1c20; }

.nMasterShow-img { overflow: hidden; width: 14.643rem; height: 21.429rem; }





/* -------------------------------- 内页-广纳贤才 -------------------------------- */

.nJoin-wrap { position: absolute; top: 50%; margin-top: -9.107rem; width: 100%; height: 18.250rem; }

.nJoin-ico { width: 4.500rem; text-align: center; }

.nJoin-con { position: relative; display: block;  padding: 0.286rem; width: 3.857rem; height: 16.071rem; border: 1px solid #c9af89; } 

.nJoin-font { width: 3.857rem; height: 16.071rem; background-color: #dac8af; -moz-writing-mode: vertical-rl; -webkit-writing-mode: vertical-rl; writing-mode: vertical-rl; line-height: 1; color: #7d1e20; }

.nJoin-font_h { height: 14.357rem; padding: 0.857rem 0; }

.nJoin-font_h2 { margin-left: 0.286rem; font-size: 0.929rem; }

.nJoin-font_h3 { font-size: 0.429rem; text-transform: uppercase; }

.nJoin-wrap .swiper-button-next, .swiper-button-prev { width: 1.286rem; height: 3.571rem; margin-top: -1.786rem; background-size: 1.286rem 3.571rem; }

.nJoin-wrap .swiper-button-prev, .swiper-container-rtl .swiper-button-next { background-image: url("../images/ico-05.png"); left: -2.929rem; }

.swiper-button-next, .swiper-container-rtl .swiper-button-prev { background-image: url("../images/ico-06.png"); right: -2.929rem; }

.nJoinShow-show { bottom: 0px !important; z-index: 999; -moz-wtransition: all 350ms ease; }

.nJoinShow-wrap { position: fixed; width: 100%; height: 100vh; z-index: 99999999; background-color: rgba(0,0,0,0.40); bottom: -100%; }

.nJoinShow-close { position: absolute; right: -0.393rem; top: -0.393rem; width: 1.071rem; height: 1.071rem; background-image: url("../images/ico-20.png"); background-position: 0; cursor: pointer; background-size: 100% 100%; }

.nJoinShow-box { position: absolute; left: 50%; margin-left: -15.179rem; width: 30.357rem; height: 100%; }

.nJoinShow-con { position: relative; border: 1px solid #c9af89; padding: 0.250rem; }

.nJoinShow-font { padding: 1.429rem; background-color: #dac8af; line-height: 2; font-size: 0.500rem; text-align: justify; color: #7d1e20; }

.nJoinShow_h1 { margin-bottom: 0.857rem; line-height: 1; font-size: 0.857rem; text-align: center; color: #7d1e20; }

.nJoinShow-tit { float: left; width: 3.571rem; line-height: 1.000rem; font-size: 0.571rem; color: #7d1e20; }

.nJoinShow-txt { padding-left: 3.929rem; padding-bottom: 1.286rem; line-height: 1.000rem; font-size: 0.571rem; color: #7d1e20; }





/* -------------------------------- 内页-联系我们 -------------------------------- */

/*寻找王星记*/

.nContact_bg { background-image: url("../images/bg-04.png"); background-repeat: no-repeat; background-position: center; }

.nContact { padding-top: 3.143rem; }

.nContact li { float: left; margin: 0 3.614%; width: 17.751%; text-align: center; }

.nContact-bor { padding: 0.071rem; margin: auto; width: 3.786rem; height: 3.786rem; border: 1px solid #7d1c20; -moz-border-radius: 100%; -webkit-border-radius: 100%; border-radius: 100%; }

.nContact-ico { overflow: hidden; width: 3.786rem; height: 3.786rem; background-color: #7d1c20; -moz-border-radius: 100%; -webkit-border-radius: 100%; border-radius: 100%; }

.nContact_tit { margin-top: 0.964rem; margin-bottom: 0.429rem; line-height: 1; font-size: 0.714rem; color: #7d1c20; }

.nContact_line { margin-bottom: 0.750rem; height: 0.321rem; }

.nContact_txt { line-height: 0.857rem; font-size: 0.571rem; color: #7d1c20; }

.nContact_txt a { color: #7d1c20; }

/*对话王星记*/

.nDialogue { padding-top: 2.643rem; }

.nDialogue-tit { padding-left: 1.429rem; margin-bottom: -0.786rem; width: 9.750rem; line-height: 0.786rem; font-size: 0.714rem; color: #7d1c20; background: url("../images/ico-16.png") no-repeat left center; }

.nDialogue-menu { float: left; width: 11.179rem; margin-top: 0.929rem; }

.nDialogue-menu li { cursor: pointer; float: left; margin-right: 1.429rem; margin-top: 0.500rem; width: 1.714rem; height: 4.250rem; background-image: url("../images/bg-05.png"); background-repeat: no-repeat; background-position: center; -moz-writing-mode: vertical-rl; -webkit-writing-mode: vertical-rl; writing-mode: vertical-rl; line-height: 1; font-size: 0.500rem; text-align: center; color: #ffffff; background-size: cover; }

.nDialogue-menu li:nth-child(4n) { margin-right: 0; }

.nDialogue-menu li.hover { color: #e5d5be; }

.nDialogue-con { float: right; padding: 0.250rem; border: 1px solid #c9af89; width: 28.714rem; height: 10.214rem; }

.nDialogue-img { width: 28.714rem; height: 10.214rem; }

.nMessage { padding-top: 2.357rem; }

.nMessage input { float: left; padding: 11px 20px; margin-right: 2.102%; margin-bottom: 0.714rem; width: 31.932%; border: 1px solid #c9af89; background-color: transparent; outline: medium none; font-family: "Noto Sans CJK SC", "Source Han Sans CN", "PingFangSC-Regular", "sans-serif", "Arial"; font-size: 0.571rem; color: #bd9f77; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.nMessage input:nth-child(3) { margin-right: 0; }

.nMessage textarea { padding: 11px 20px; width: 100%; height: 4.107rem; border: 1px solid #c9af89; background-color: transparent; outline: medium none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  font-family: "Noto Sans CJK SC", "Source Han Sans CN", "PingFangSC-Regular", "sans-serif", "Arial"; font-size: 0.571rem; color: #bd9f77; resize: none; }

.nMessage-btn { cursor: pointer; margin-top: 0.607rem; display: block; width: 18.018%; height: 1.571rem; line-height: 1.571rem; text-align: center; font-size: 0.571rem; color: #e5d5be; background-color: #7d1c20; }

